*{
    font-family: sans-serif;
}

body{
    max-width:768px;
    margin:25px auto;
    text-align: center;
    padding:0 10px;
}

section ul{
  display: inline-block;
  text-align: left;
  margin:0 0 0 1em;
  padding:0;
}

h1{
  font-size:1.5em;
}
h2{
  font-size:1em;
}

a, a:hover, a:visited, a:active{
    color:#ff0066;
}

form{
    max-width:420px;
    margin: auto;
}
form div{
    margin: 20px 10px;
}
form label{
    display:block;
    text-align: left;
}
form textarea{
    width:100%;
    height:100px;
    box-sizing : border-box;
}
form input{
    width: 100%;
    box-sizing : border-box;
}


#domain_footer{
  padding-top: 20px;
  margin-bottom: -25px;
}
footer, #domain_footer{
  border-top:1px dotted #888;
  margin-top:50px;
}
footer ul{
  margin:0;
  padding:0;
}
footer li{
  font-variant: small-caps;
  font-size: 0.76em;
  list-style: none;
  margin:15px 15px 0 15px;
  padding: 0;
  display: inline-block;
}

#enquiry div:nth-child(3){
  display:none;
}
